.0 {	color: #85ACCB;
	font-family: "Verdana";
	font-size: 10;
	text-indent: 20;
	margin-left: 0;
	margin-right: 5;
	top-margin: 0;
	text-align: justify;
	text-valign: center;
	scrollbar-face-color: #85ACCB;
	scrollbar-shadow-color: #2A2C29;
	scrollbar-highlight-color: #85ACCB;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #2A2C29;
	scrollbar-arrow-color: #000000 }
.1 {	color: #85ACCB;
	font-family: "Verdana";
	font-size: 10;
	text-indent: 10;
	margin-left: 3;
	margin-right: 4;
	top-margin: 0;
	text-align: justify;
	scrollbar-face-color: #85ACCB;
	scrollbar-shadow-color: #2A2C29;
	scrollbar-highlight-color: #85ACCB;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #2A2C29;
	scrollbar-arrow-color: #000000 }
.2 {	color: #85ACCB;
	font-family: "Verdana";
	font-size: 10;
	text-indent: 0;
	margin-left: 3;
	margin-right: 4;
	top-margin: 0;
	text-align: justify;
	scrollbar-face-color: #85ACCB;
	scrollbar-shadow-color: #2A2C29;
	scrollbar-highlight-color: #85ACCB;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #2A2C29;
	scrollbar-arrow-color: #000000 }
.3 {	color: #85ACCB;
	font-family: "Verdana";
	font-size: 10;
	text-indent: 20;
	margin-left: 0;
	margin-right: 0;
	top-margin: 0;
	text-align: justify;
	text-valign: center;
	scrollbar-face-color: #85ACCB;
	scrollbar-shadow-color: #2A2C29;
	scrollbar-highlight-color: #85ACCB;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #2A2C29;
	scrollbar-arrow-color: #000000 }
.4 {	color: #85ACCB;
	font-family: "Verdana";
	font-size: 10;
	text-indent: 0;
	margin-left: 0;
	margin-right: 0;
	top-margin: 0;
	text-valign: center;
	scrollbar-face-color: #85ACCB;
	scrollbar-shadow-color: #2A2C29;
	scrollbar-highlight-color: #85ACCB;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #2A2C29;
	scrollbar-arrow-color: #000000 }
.tab {	color: #85ACCB;
	background-color: #000000;
	font-family: "verdana";
	font-weight: bold;
	font-size: 10;
	margin-left: 0;
	margin-right: 0;
	border-color: #85ACCB;
	scrollbar-face-color: #85ACCB;
	scrollbar-shadow-color: #2A2C29;
	scrollbar-highlight-color: #85ACCB;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #2A2C29;
	scrollbar-arrow-color: #000000 }
.tab2 {	color: #85ACCB;
	font-family: "verdana";
	font-weight: bold;
	font-size: 10;
	margin-left: 0;
	margin-right: 0;
	border-color: #85ACCB;
	scrollbar-face-color: #85ACCB;
	scrollbar-shadow-color: #2A2C29;
	scrollbar-highlight-color: #85ACCB;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #2A2C29;
	scrollbar-arrow-color: #000000 }
.img  { border: 2px solid #85ACCB;
        margin: 7 }
A {color: #85ACCB; text-decoration: none}
A:hover {color: #85ACCB; text-decoration: underline}
